play.data.validation.constraints not being recognized?

I have an issue where the following package is not being recognized by my play application (which is rather old):

error: package play.data.validation does not exist

[error] import play.data.validation.Constraints;

In my build.sbt my scala version is the following:

scalaVersion := "2.11.6"

play version:

1.0.10

I'm really not quite sure what steps to take to validate that the dependency is being imported here. Any assistance that would point me in the right direction would help....

Read More »

By: StackOverFlow - Friday, 9 November

Related Posts